Do not speak Portuguese? Translate this site with Google or Bing Translator
Início Tags Erro

Tag: erro

Corrigindo o erro 'dpkg: error: parsing file ‘/var/lib/dpkg/updates/0014'

Corrigindo o erro ‘dpkg: error: parsing file ‘/var/lib/dpkg/updates/0014’

Se você tentou instalar um software e esbarrou no erro 'dpkg: error: parsing file ‘/var/lib/dpkg/updates/0014', veja como fazer para resolver isso.

Leia o restante do texto "Corrigindo o erro 'dpkg: error: parsing file ‘/var/lib/dpkg/updates/0014'"
Como corrigir o erro "Cannot Add PPA" no Ubuntu

Como corrigir o erro “Cannot Add PPA” no Ubuntu

Se você estava adicionando um repositório e foi interrompido pela mensagem "Cannot Add PPA" (ou em bom português "Não é possível adicionar o PPA"), veja aqui como resolver isso.

Boa parte dos procedimentos de instalação feitos aqui no blog começam com a adição de um repositório. Mas se seu procedimento ficou parado logo nesse primeiro passo, será preciso fazer uns ajustes.

Leia o restante do texto "Como corrigir o erro "Cannot Add PPA" no Ubuntu"
Como instalar a ferramenta DV Analyzer no Linux via Flatpak

Como instalar a ferramenta DV Analyzer no Linux via Flatpak

Se você procura um programa para analisar suas mídias em formato DV para localizar erros, conheça e veja como instalar a ferramenta DV Analyzer no Linux via Flatpak.

Leia o restante do texto "Como instalar a ferramenta DV Analyzer no Linux via Flatpak"
Como consertar o erro "Failed To Start Session" no Login no Ubuntu

Como consertar o erro “Failed To Start Session” no Login no Ubuntu

Se você estava tentando fazer login no Ubuntu e não conseguiu entrar (mesmo com a senha certa), e ainda recebeu a mensagem "Failed To Start Session" (ou em bom português, "Falha ao iniciar a sessão") em cores vermelhas. Veja aqui como resolver esse problema.

Leia o restante do texto "Como consertar o erro "Failed To Start Session" no Login no Ubuntu"

Como corrigir o erro 'Adobe Flash está desatualizado' no Chrome do Ubuntu 16.10

Como corrigir o erro ‘Adobe Flash está desatualizado’ no Chrome do Ubuntu 16.10

Tentou reproduzir um vídeo em Flash no navegador e esbarrou em um erro? Veja como corrigir o erro "Adobe Flash está desatualizado" no Chrome do Ubuntu 16.10.

Leia o restante do texto "Como corrigir o erro "Adobe Flash está desatualizado" no Chrome do Ubuntu 16.10"

Como fazer o cliente Steam funcionar após erro com bibliotecas de 32 bits

Steam Error

Pode acontecer que depois de instalar o Steam em distribuições de 64-Bit, o cliente desse serviço não inicie devido a um erro "You are missing the following 32-bit libraries..." (está faltando as seguintes bibliotecas de 32 bits...). Se esse é o seu caso, veja aqui como fazer o cliente Steam funcionar após esse erro.

Há relatos de um problema após a instalação do cliente Steam, ao inicializar, aparece uma janela que informa o erro "You are missing the following 32-bit libraries, and Steam may not run: libGL.so.1" (está faltando as bibliotecas de 32 bits a seguir, e não pode ser executado Steam: libGL.so.1), o que impede que o software da Valve inicie.

Leia o restante do texto "Como fazer o cliente Steam funcionar após erro com bibliotecas de 32 bits"

Como resolver o erro “Modo de ponto de acesso não é suportado por este...

ponto de acesso

Se você está tendo problemas para colocar a placa wireless de seu laptop em modo AP, veja aqui como resolver o erro "Modo de ponto de acesso não é suportado por este dispositivo";

Através deste tutorial, os usuário que querem criar um AP hotspot wi-fi em seu laptop com Ubuntu, mas ficam sem saída ao esbarrar na mensagem de erro "Wi-Fi Hotspot: Modo de ponto de acesso não é suportado por este dispositivo", poderão encontrar uma saída para o seu problema.

Leia o restante do texto "Como resolver o erro "Modo de ponto de acesso não é suportado por este dispositivo""

Como corrigir o erro “google-chrome-stable depends on libxss1” na instalação do Chrome

Google_Chrome_22_on_Ubuntu_12.04

Se você se deparou com o erro "google-chrome-stable depends on libxss1" ao instalar o Google Chrome a partir de um arquivo DEB, veja aqui como resolver esse problema.

Esse erro acontece especialmente quando você acabou tenta instalar o Chrome em um novo sistema baseado no Debian, como o Ubuntu, Mint e outros. O erro ocorre mesmo quando você tenta fazer a instalação do pacote baixado a partir da Central de programas.

Leia o restante do texto "Como corrigir o erro "google-chrome-stable depends on libxss1" na instalação do Chrome"

Dicas de coisas para fazer depois de instalar o Ubuntu 13.04 parte 30 –...

Apesar de toda a simplicidade da experiência de uso, a central de programas do Ubuntu ainda não é a melhor opção para gerenciar aplicativos...

Dicas de coisas para fazer depois de instalar o Ubuntu 13.04 parte 29 –...

Se aquela mensagem de erro padrão do Ubuntu está chateando você, saiba que é possível desativá-la.Erros com títulos parecido com "ubuntu 13.04 sofreu um...

Áudio

Edição de imagens